Subject: Fix typo in exported name
From: Ricardo Mones <mones@debian.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=132220
Bug: https://rt.cpan.org/Ticket/Display.html?id=132220
Bug-Debian: https://bugs.debian.org/954833

diff --git a/lib/CSS/Minifier.pm b/lib/CSS/Minifier.pm
index b0742a4..42bef3e 100644
--- a/lib/CSS/Minifier.pm
+++ b/lib/CSS/Minifier.pm
@@ -308,7 +308,7 @@ For static CSS files, it is recommended that you minify during the build stage o
 
 None by default.
 
-Exportable on demand: minifiy()
+Exportable on demand: minify()
 
 
 =head1 SEE ALSO
